html:before {
	position:fixed;
	width:100%;
	height:100%;
	content:"";
	-moz-box-shadow: inset 0 0 7em #000;  
	-webkit-box-shadow: inset 0 0 7em #000;   
	box-shadow: inset 0 0 7em #000;
	  
	pointer-events:none;
	z-index:1000;
  
}

a{
	color: yellow;
}

a:visited{
	color:white;
}

img{
	border-style: none;
}

th{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(41,24,0);
	background-color: rgb(51,34,0);
}



body{
	/*background: url("images/content-bac.png");*/
	background: url("images/bs3.jpg");
	background-repeat: no-repeat;	
	background-position: top center;
	background-attachment: fixed;
	background-color: rgb(34,67,77);
	/*background-color: rgb(96,45,17);*/
	overflow-x: hidden;
}

 @font-face {
    font-family: 'MasonAlternate';
    src: url('Files/MasonAlternate_Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

div{
	/*
	border-style: solid;
	border-width: 1px;
	*/
	
}

.headmenu {
	position: absolute;
	/*top: 138px;*/
	top: 98px;
	left: 0px;
	width: 100%;
	height: 396px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden; 
    text-align: center;	
}

.headmenu2 {
    list-style-type: none;
    margin: 0;
    padding: 0;  
	overflow: hidden; 	
    text-align: center;	
}

.headmenu li, .headmenu2 li{
    /*float: left;*/
    display: inline-block;
	cursor: pointer;
	font-family: MasonAlternate;
	color: white;
	text-decoration: none;
	font-size: 21;
	position: relative;
	text-align: center;	
	padding: 14px 16px;
}

.headmenu-right {
	float: right;
	display: inline;
	overflow: hidden; 
	list-style-type: none;
    margin: 0;
    padding: 0;
}

.headmenu li a, .headmenu2 li a {
    display: inline-block;
    color: white;
    text-align: center;
    text-decoration: none;
	font-family: MasonAlternate;
	font-size: 21;
}

.headmenu li ul {
	position: absolute;	
	top: 53px;
	left: 0;
	width: 147px;	
	padding: 0px 32px;
	padding-left: 0;
	z-index: 2;
	opacity: 0;
	visibility: hidden;
	display: none;	
	background-color: rgba(63,53,43,0.87);		
	-moz-box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.6);
	-webkit-box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.6);
	box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.6);	
	
}

.headmenu li ul li, .headmenu li ul li a {
	color: white;    
    text-decoration: none;	
	text-align: center;			
	width: 100%;
	font-size: 15;	
	font-family: MasonAlternate;
	height: 8px;
	
}


.headmenu li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	
}

.headmenu li a:hover, .headmenu2 li a:hover, .headmenu li:hover, .headmenu2 li:hover {
    background-color: rgba(43,33,23,1);
}

.login {
	position: relative;
	top: 90px;
	/*left: 82%;*/
	left: calc(100vw - 241px);
	height: 56px;
	width: 216px;	
}

.navigation_new{
	background-color: rgba(63,53,43,0.87);
	position: absolute;
	/*top: 138px;*/
	top: 98px;
	left: 0px;
	width: 100%;
	height: 53px;
	z-index: 0;
}

hr{
	background: url("images/sep_a.png");
	display: block;
	border: 0px;
	height: 86px;
	padding: 0px;
	width: 430px;
}

.sidebuttons {
	background-image: url("images/buttons2.png");
	height: 58px;
	width: 158px;
	font-family: MasonAlternate;
	font-size: 19;
	color: white;
	text-align: center;
	text-shadow: 3px 2px black;
}

.leftmenu {
	position: absolute;
	/*top: 190px;*/
	top: 0px;
	left: -10px;
	width: 202px;
	height: calc(100%);
	background-image: url(images/vertical_left_bg.png);
	padding: 0px;
	background-repeat: repeat-y;
	overflow: hidden;
}

.search {
	position: absolute;
	top: 7px;
	left: 22px;
	width: 172px;
	height: 190px;
}

.profile-outer{
	position: absolute;
	top: 71px;
	left: 2px;
	width: 178px;
	height: 190px;
	background-image: url(images/Profile-Content2a.png);
	padding: 0px;
	background-repeat: no-repeat;
}

.profile-inner{
	position: absolute;
	top: 49px;
	left: 14px;
	width: 82.0%;
	height: 72.0%;
}

.banner{
	position: absolute;	
	top: 3px;
	left: 0px;	
	width: 99.9%;
	/*height: 136px;*/
	height: 96px;
	background-image: url(images/gradient3.png);
	-moz-box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.6);
	-webkit-box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.6);
	box-shadow: 2px 10px 16px 4px rgba(0,0,0,0.6);
	z-index: 1;
}

.bannertitle{
	width: 463;
	height: 96;
	background-image: url(images/prbanner5d.png);
}

.bannertitle img{
	position: relative;
	left: 0;
	z-index: -1;
}

.main_container_outer{	
	left: 0px;
	top: 85px;
	width: 100%;
	position: relative;
	height: auto;
	
	
}

.main_container{
	position: relative;

	left: 88px;
	width: 60%;
	height: auto;
	
	
		
	
}

.headerfont{
	font-family: MasonAlternate;
	font-size: 35;
	color: rgb(176,121,0);
	text-shadow: 0px 2px 2px rgba(26, 13, 0, 0.8); 
}

.contentfont, .grid{
	font-family: MasonAlternate;
	font-size: 20;
	color: rgb(196,141,0);
	text-shadow: 1px 2px black; 
}

.contentfont2{
	font-family: Arial;
	font-size: 15;
	color: rgb(156,101,0);
	text-shadow: 1px 1px black; 
		
}

/*remove after release*/
.gridheader {
	font-family: MasonAlternate;
	font-size: 20;
	color: rgb(196,141,0);
	text-shadow: 1px 2px black; 
}

.contentfontlight{
	font-family: MasonAlternate;
	font-size: 16;
	color: rgb(255,255,255);
	text-shadow: 1px 2px black; 
	font-weight: bold;
	
}

.tinyfont{
	font-family: MasonAlternate;
	font-size: 12;
	color: rgb(136,81,0);
	text-shadow: 1px 1px 1px rgba(16, 3, 0, 1); 
}

.container{		
	-moz-box-shadow: 
		/*inset 6px 10px 4px rgba(223,103,0,0.4),*/
		/*inset -6px -10px 4px rgba(0,0,0,0.4),*/
		2px 10px 16px 4px rgba(0,0,0,0.6);
	-webkit-box-shadow: 
		/*inset 6px 10px 4px rgba(223,103,0.46),*/
		/*inset -6px -10px 4px rgba(0,0,0.46),*/
		2px 10px 16px 4px rgba(0,0,0,0.6);
	box-shadow: 
		/*inset 6px 10px 4px rgba(223,103,0,0.4),*/
		/*inset -6px -10px 4px rgba(0,0,0,0.4),*/
		2px 10px 16px 4px rgba(0,0,0,0.6);
	/*background-image: url(images/gradient.png);*/
	/*border-radius: 25px;*/
	padding: 20px; 
	
	/*background-image: url(images/container_bg.png);*/
	background-color: rgb(54,39,21);
	border-style: solid;
	border-width: 4px;
	border-color: rgb(41,24,0);
		
}

.navigation {
	position: absolute;
	top: 268px;
	left: 6px;
	width: 167px;
	min-height: 100%;	
	overflow:hidden;
}

.loginframe {
	
	float: right;
	position: relative;
	top: 87px;
	width: 246px;
	height: 76px;
	display: none;
	z-index: 5000;
}

/* alternating color tables */
.forumtable {
    border-width: 1px;
    border-color: black;    
	border-style: solid;
}

.dlstable{
	color: #000000;
	border-color: #aaaaaa;
	background-color: Transparent;
	background-color: rgba(125, 55, 15, 0.4);
	box-shadow: 6px 6px 5px rgba(25, 9, 3, 0.8);
	margin-bottom: 2em;
	border-spacing: 1px;
	border-collapse: separate;
	font-family: MasonAlternate;
	font-size: 18;
	color: rgb(176,121,0);
	text-shadow: 2px 2px 3px rgba(26, 13, 0, 0.99); 
}

.dlstable td{
	padding-top: 19px;
}

.alternatingcolors tr:nth-child(even) {
	background-color: rgba(0,0,0, 0.1);
}